import 'package:flutter/material.dart';

import '../../../core/utils/dimensions.dart';
import '../../../core/utils/my_color.dart';
class HorizontalDivider extends StatelessWidget {

  final double dividerWidth;
  final double dividerHeight;
  const HorizontalDivider({
    super.key,
    this.dividerWidth = 1,
    this.dividerHeight = 11
  });

  @override
  Widget build(BuildContext context) {
    return  Container(
      margin: const EdgeInsets.symmetric(horizontal: Dimensions.space12),
      width: dividerWidth,
      height: dividerHeight,
      color: MyColor.gray300,
    );
  }
}
